package view;

import java.awt.*;

/**
 * Adapter to tell the model to paint.
 *
 * @author Mathias Ricken
 */
public interface IPaintAdapter {
	/**
	 * Paint this shape.
	 * @param g graphics object
	 */
	void paint(Graphics g);
}
